package de.dass_it.vanhelsing.gui.items;

public abstract class ItemType implements UserObjectItem{
	private String ResType;
	private int ResId;
	private String ResName;
	private String director;
	private String value;

	public String getTypePage(){
		/*"/WEB-INF/" +*/ 
		return (ResType + ".jspx");
	}

	public String getResType() {
		return ResType;
	}

	public void setResType(String resType) {
		ResType = resType;
	}

	public int getResId() {
		return ResId;
	}

	public void setResId(int resId) {
		ResId = resId;
	}

	public String getResName() {
		return ResName;
	}

	public void setResName(String resName) {
		ResName = resName;
	}

	public String getDirector() {
		return director;
	}

	public void setDirector(String director) {
		this.director = director;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

}
